div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 1250px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape10 {
   border-width: 0;
   vertical-align: top;
}
#Shape5 {
   border-width: 0;
   vertical-align: top;
}
#Shape7 {
   border-width: 0;
   vertical-align: top;
}
#Shape2 {
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #000000 solid;
   height: 699px;
   width: 1211px;
}
#Shape4 {
   border-width: 0;
   vertical-align: top;
}
#Shape6 {
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text2 {
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 43px;
   font-weight: normal;
}
#wb_Text2 div {
   text-align: left;
}
#Shape9 {
   border-width: 0;
   vertical-align: top;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3 div {
   text-align: left;
}
#Shape8 {
   border-width: 0;
   vertical-align: top;
}
#wb_Text7 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text7 div {
   text-align: center;
}
#wb_TextMenu1 {
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-align: center;
}
#wb_TextMenu1 span {
   display: block;
   line-height: 16px;
   margin: 0 0 14px 0;
}
#wb_Image2 {
   vertical-align: top;
}
#Image2 {
   border: 0px solid #000000;
   border-radius: 0px;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_Image1 {
   vertical-align: top;
}
#Image1 {
   border: 0px solid #000000;
   border-radius: 0px;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_TextMenu2 {
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-size: 19px;
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-align: left;
}
#wb_TextMenu2 span {
   margin: 0 14px 0 0px;
}
#wb_Extension1 * {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Extension1 {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   overflow: auto;
}
.clickable {
   cursor: pointer;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}
td,
th {
   padding: 0;
}
table {
   background-color: transparent;
   max-width: 100%;
}
.table {
   margin-bottom: 20px;
   width: 100%;
}
.panel {
   -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
   background-color: #FFFFFF;
   border: 1px solid #428BCA;
   border-radius: 3px;
   box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
   margin-bottom: 20px;
}
.panel-heading {
   background-color: #428BCA;
   border-bottom: 1px solid transparent;
   border-color: #428BCA;
   border-top-left-radius: 3px;
   border-top-right-radius: 3px;
   color: #FFFFFF;
   padding: 10px 15px;
}
.panel-body {
   padding: 15px;
}
.panel > :last-child.table > tbody:last-child > tr:last-child td:first-child,
.panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child td:first-child,
.panel > :last-child.table > tfoot:last-child > tr:last-child td:first-child,
.panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child td:first-child,
.panel > :last-child.table > tbody:last-child > tr:last-child th:first-child,
.panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child th:first-child,
.panel > :last-child.table > tfoot:last-child > tr:last-child th:first-child,
.panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child th:first-child {
   border-bottom-left-radius: 3px;
}
.panel > :last-child.table > tbody:last-child > tr:last-child td:last-child,
.panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child td:last-child,
.panel > :last-child.table > tfoot:last-child > tr:last-child td:last-child,
.panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child td:last-child,
.panel > :last-child.table > tbody:last-child > tr:last-child th:last-child,
.panel > :last-child.table-responsive > :last-child.table > tbody:last-child > tr:last-child th:last-child,
.panel > :last-child.table > tfoot:last-child > tr:last-child th:last-child,
.panel > :last-child.table-responsive > :last-child.table > tfoot:last-child > tr:last-child th:last-child {
   border-bottom-right-radius: 3px;
}
.panel > .table,
.panel > .table-responsive > .table {
   margin-bottom: 0px;
}
.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive {
   border-top: 1px solid #DDDDDD;
}
th {
   text-align: left;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
   border-top: 1px solid #DDDDDD;
   line-height: 1.4285;
   padding: 8px;
   vertical-align: top;
}
.table > thead > tr > th {
   border-bottom: 2px solid #DDDDDD;
   vertical-align: bottom;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
   border-top: 0;
}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
   background-color: #F5F5F5;
}
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #F9F9F9;
}
.form-control {
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
   color: #555555;
   display: block;
   font-family: Arial;
   font-size: 13px;
   height: 34px;
   line-height: 1.4285;
   padding: 6px 12px;
   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   width: 100%;
}
.form-control:focus {
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102,175,233,0.60);
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
.panel-title {
   color: inherit;
   display: inline-block;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   margin-bottom: 0px;
   margin-top: 0px;
}
.pull-right {
   float: right  !important;
}
.panel-heading div span {
   margin-left: 5px;
}
.panel-body {
   display: none;
}
#wb_Extension1 .menu-icon {
   font-size: 13px;
   width: 13px;
}
.filter-hide {
   display: none  !important;
}
#wb_uid5 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 24px;
}
#wb_uid4 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 20px;
}
#wb_Shape2 {
   height: 699px;
   left: 0px;
   position: absolute;
   top: 200px;
   width: 1211px;
   z-index: 3;
}
#wb_Image1 {
   height: 100px;
   left: 1086px;
   position: absolute;
   top: 100px;
   width: 125px;
   z-index: 13;
}
#wb_uid3 {
   color: #646464;
   font-family: "Tahoma";
   font-size: 16px;
}
#wb_Image2 {
   height: 152px;
   left: 425px;
   opacity: 0.30;
   position: absolute;
   top: 24px;
   width: 661px;
   z-index: 12;
}
#wb_uid2 {
   color: #000000;
   font-family: "Tahoma";
   font-size: 29px;
}
#wb_uid1 {
   color: #FFFFFF;
   font-family: "Tahoma";
   font-size: 29px;
}
#wb_TextMenu2 {
   height: 29px;
   left: 40px;
   position: absolute;
   top: 207px;
   width: 651px;
   z-index: 14;
}
#wb_TextMenu1 {
   height: 21px;
   left: 543px;
   position: absolute;
   top: 350px;
   visibility: hidden;
   width: 499px;
   z-index: 11;
}
#wb_uid0 {
   color: #FFFFFF;
}
#wb_Extension1 {
   height: 275px;
   left: 39px;
   position: absolute;
   top: 470px;
   width: 1203px;
   z-index: 15;
}
#wb_Text7 {
   height: 23px;
   left: 61px;
   position: absolute;
   text-align: center;
   top: 914px;
   width: 1129px;
   z-index: 10;
}
#wb_Shape8 {
   height: 52px;
   left: 494px;
   position: absolute;
   top: 407px;
   visibility: hidden;
   width: 320px;
   z-index: 9;
}
#wb_Shape9 {
   height: 40px;
   left: 583px;
   position: absolute;
   top: 449px;
   visibility: hidden;
   width: 320px;
   z-index: 7;
}
#wb_Text2 {
   height: 35px;
   left: 40px;
   position: absolute;
   top: 63px;
   width: 340px;
   z-index: 6;
}
#Shape4 {
   height: 40px;
   width: 1211px;
}
#wb_Shape10 {
   height: 110px;
   left: 704px;
   position: absolute;
   top: 404px;
   visibility: hidden;
   width: 320px;
   z-index: 0;
}
#wb_Text3 {
   height: 211px;
   left: 39px;
   position: absolute;
   top: 250px;
   width: 836px;
   z-index: 8;
}
#Shape5 {
   height: 52px;
   width: 1211px;
}
#Shape10 {
   height: 110px;
   width: 320px;
}
#Shape6 {
   height: 152px;
   width: 402px;
}
#wb_Shape4 {
   height: 40px;
   left: 0px;
   position: absolute;
   top: 241px;
   width: 1211px;
   z-index: 4;
}
#Shape7 {
   height: 200px;
   width: 1211px;
}
#wb_Shape5 {
   height: 52px;
   left: 0px;
   position: absolute;
   top: 899px;
   width: 1211px;
   z-index: 1;
}
#Shape8 {
   height: 52px;
   width: 320px;
}
#wb_Shape6 {
   height: 152px;
   left: 23px;
   position: absolute;
   top: 24px;
   width: 402px;
   z-index: 5;
}
#wb_uid7 {
   color: #FFFFFF;
   font-family: "Tahoma";
   font-size: 29px;
}
#Shape9 {
   height: 40px;
   width: 320px;
}
#wb_Shape7 {
   height: 200px;
   left: 0px;
   position: absolute;
   top: 0px;
   width: 1211px;
   z-index: 2;
}
#wb_uid6 {
   color: #000000;
   font-family: "Arial";
   font-size: 24px;
}
@media only screen and (max-width: 1249px) {
div#container {
   width: 320px;
}
body {
   background-color: #000000;
   background-image: none;
}
#wb_Shape10 {
   display: inline;
   left: 0px;
   margin: 0;
   top: 0px;
   visibility: visible;
}
#wb_Shape5 {
   display: none;
   left: 0px;
   margin: 0;
   top: 695px;
   visibility: hidden;
}
#wb_Shape7 {
   display: none;
   left: 0px;
   margin: 0;
   top: 0px;
   visibility: hidden;
}
#wb_Shape2 {
   display: inline;
   height: 974px;
   left: 0px;
   margin: 0;
   top: 110px;
   visibility: visible;
   width: 320px;
}
#Shape2 {
   height: 974px;
   width: 320px;
}
#wb_Shape4 {
   display: none;
   left: 0px;
   margin: 0;
   top: 241px;
   visibility: hidden;
}
#wb_Shape6 {
   display: none;
   left: 23px;
   margin: 0;
   top: 24px;
   visibility: hidden;
}
#wb_Text2 {
   display: inline;
   height: 58px;
   left: 29px;
   top: 5px;
   visibility: visible;
   width: 272px;
}
#wb_Text2 {
   font-family: Tahoma;
   font-size: 43px;
   font-weight: 400;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Shape9 {
   display: inline;
   left: 0px;
   margin: 0;
   top: 327px;
   visibility: visible;
}
#wb_Text3 {
   display: inline;
   height: 708px;
   left: 33px;
   top: 337px;
   visibility: visible;
   width: 250px;
}
#wb_Text3 {
   margin: 0;
   padding: 0;
}
#wb_Shape8 {
   display: inline;
   left: 0px;
   margin: 0;
   top: 1084px;
   visibility: visible;
}
#wb_Text7 {
   display: inline;
   height: 26px;
   left: 12px;
   top: 1096px;
   visibility: visible;
   width: 290px;
}
#wb_Text7 {
   margin: 0;
   padding: 0;
}
#wb_TextMenu1 {
   display: inline;
   height: 208px;
   left: 13px;
   margin: 0;
   text-align: center;
   top: 116px;
   visibility: visible;
   width: 288px;
}
#wb_TextMenu1 span {
   line-height: 1.0;
}
#wb_TextMenu1 span {
   margin: 0 0 14px 0;
}
#wb_Image2 {
   display: inline;
   height: 75px;
   left: 425px;
   margin: 0;
   padding: 0;
   top: 63px;
   visibility: visible;
   width: 318px;
}
#wb_Image1 {
   display: inline;
   height: 62px;
   left: 743px;
   margin: 0;
   padding: 0;
   top: 138px;
   visibility: visible;
   width: 85px;
}
#wb_TextMenu2 {
   display: none;
   height: 21px;
   left: 39px;
   margin: 0;
   text-align: left;
   top: 212px;
   visibility: hidden;
   width: 499px;
}
#wb_TextMenu2 span {
   margin: 0 14px 0 0px;
}
}
